/*
 * @Author: Kane
 * @Date: 2023-02-09 15:24:20
 * @LastEditors: Kane
 * @LastEditTime: 2023-02-09 15:29:03
 * @FilePath: /后端辅助工具/tsconfig.json
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
{
    "compilerOptions": {
        "outDir": "./target",
        "strict": false,
        "strictNullChecks": true,
    },
    // "files": [
    //     "./src/**/*"
    // ],
    "include": [
        "./src/**/*"
    ],
    "exclude": [
        "./target"
    ],
}